fbsql_select_db
fbsql_set_lob_mode
FrontBase Functions
PHP Manual

# fbsql_set_characterset

(PHP 5 >= 5.1.0)

fbsql_set_characterset — Change input/output character set

### Description

void fbsql_set_characterset ( resource `$link_identifier` , int `$characterset` [, int `$in_out_both` ] )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

fbsql_select_db
fbsql_set_lob_mode
FrontBase Functions
PHP Manual